# Molecule managed

{% if item.registry is defined %}
FROM {{ item.registry.url }}/{{ item.image }}
{% else %}
FROM {{ item.image }}
{% endif %}

{% if item.env is defined %}
{% for var, value in item.env.items() %}
{% if value %}
ENV {{ var }} {{ value }}
{% endif %}
{% endfor %}
{% endif %}

RUN if [ $(command -v apt-get) ]; then \
  apt-get update && apt-get install -y \
    python \
    sudo \
    bash \
    ca-certificates \
    iproute2 \
    python-apt \
    aptitude \
    && apt-get clean; \
  fi
